Which OpenSSL version with XE8?

Hi, I'm migrating to XE8 and I'use INDY to SSL comunications in my projects. The latest OpenSSL available is 1.0.2c. May I use this release with XE8 update1 or I have to use a previous one?

Thank you
Regards
Davide
0
Davide
7/9/2015 9:18:24 AM
embarcadero.delphi.winsock 1874 articles. 2 followers. Follow

3 Replies
1046 Views

Similar Articles

[PageSpeed] 1

Davide wrote:

> Hi, I'm migrating to XE8 and I'use INDY to SSL comunications in
> my projects. The latest OpenSSL available is 1.0.2c. May I use
> this release with XE8 update1 or I have to use a previous one?

You can (and should) use the latest OpenSSL version.

-- 
Remy Lebeau (TeamB)
0
Remy
7/9/2015 9:22:21 PM
> {quote:title=Remy Lebeau (TeamB) wrote:}{quote}
> Davide wrote:
> 
> > Hi, I'm migrating to XE8 and I'use INDY to SSL comunications in
> > my projects. The latest OpenSSL available is 1.0.2c. May I use
> > this release with XE8 update1 or I have to use a previous one?
> 
> You can (and should) use the latest OpenSSL version.

Ok!

Thanks

> 
> -- 
> Remy Lebeau (TeamB)

Davide Angeli
0
Davide
7/10/2015 8:03:57 AM
> {quote:title=Remy Lebeau (TeamB) wrote:}{quote}
> Davide wrote:
> 
> > Hi, I'm migrating to XE8 and I'use INDY to SSL comunications in
> > my projects. The latest OpenSSL available is 1.0.2c. May I use
> > this release with XE8 update1 or I have to use a previous one?
> 
> You can (and should) use the latest OpenSSL version.

Ok!

Thanks

> 
> -- 
> Remy Lebeau (TeamB)

Davide Angeli
0
Davide
7/10/2015 8:05:05 AM
Reply: